Backend (API Key)User Workflows
Delete a workflow
Delete a workflow.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
externalUserId*string
The external user id.
workflowUuid*string
The workflow reference of the workflow to delete.
Header Parameters
X-Environment?string
The environment.
Value in
- "DEVELOPMENT"
- "STAGING"
- "PRODUCTION"
Response Body
curl -X DELETE "https://example.com/string/automation/workflows/string"Empty
How is this guide?
Generate a new workflow from a natural language prompt POST
Generate a new workflow for a connected user identified by external user id from a natural language prompt using AI Copilot.
De-provision a reference to an automation workflow template DELETE
De-provision a reference to an automation workflow template.